IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'TSKRSKANGRUBU')

BEGIN
CREATE TABLE [dbo].[TSKRSKANGRUBU](
	[SKRSKANGRUBUKODU] [int] NOT NULL,
	[SKRSKANGRUBUADI] [nvarchar](15) NULL,
	[DURUM] [bit] NULL
 CONSTRAINT [PK_TSKRSKANGRUBU] PRIMARY KEY CLUSTERED 
(
	[SKRSKANGRUBUKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 1 AND SKRSKANGRUBUADI = 'A RH +') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(1,'A RH +',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 2 AND SKRSKANGRUBUADI = 'B RH +') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(2,'B RH +',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 3 AND SKRSKANGRUBUADI = 'AB RH +') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(3,'AB RH +',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 4 AND SKRSKANGRUBUADI = '0 RH +') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(4,'0 RH +',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 5 AND SKRSKANGRUBUADI = '0 RH -') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(5,'0 RH -',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 6 AND SKRSKANGRUBUADI = 'A RH -') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(6,'A RH -',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 7 AND SKRSKANGRUBUADI = 'B RH -') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(7,'B RH -',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 8 AND SKRSKANGRUBUADI = 'AB RH -') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(8,'AB RH -',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 9 AND SKRSKANGRUBUADI = 'BELİRLENEMEDİ') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(9,'BELİRLENEMEDİ',1)
GO
IF NOT EXISTS (SELECT * FROM TSKRSKANGRUBU WHERE SKRSKANGRUBUKODU = 10 AND SKRSKANGRUBUADI = 'DİĞER') 
	INSERT INTO TSKRSKANGRUBU (SKRSKANGRUBUKODU,SKRSKANGRUBUADI,DURUM) VALUES(10,'DİĞER',1)
GO